Subject: Logging problems with Guest?

From: "Kevin Sorensen" <[email-masked]>
Date: Tue, 13 Apr 1999 16:33:18 -0500

I have successfully set up several wu-ftpd guess accounts as specified in
the guest-howto, or so I thought. Upon viewing my xferlogs, I noticed that
transfers from the accounts I had set up following the guest-howto were not
showing up in the xferlogs, but that they did show up partially in the
messages logs. I have asked several friends who have far more linux
experience than myself, and they are stumped on why the xferlog isn't
tracking those accounts either, so I figured I would post my question to you
in hope of some insight on this matter. Currently running Redhat 5.2, kernal
2.2.3. Any other information you may need, just ask!

Kevin
[email-masked]